Package: org.grails.databinding.converters

## [Groovy] Class Jsr310ConvertersConfiguration.17

- org.grails.databinding.converters.Jsr310ConvertersConfiguration.17

-     class Jsr310ConvertersConfiguration.17
      extends Jsr310DateValueConverter<java.time.ZonedDateTime>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Jsr310ConvertersConfiguration.17 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.time.ZonedDateTime` | `convert(java.lang.Object value)`
    `` | `java.lang.Class<?>` | `getTargetType()`

- - ### Constructor Detail

    - #### Jsr310ConvertersConfiguration.17()

  - ### Method Detail

    - #### @java.lang.Override java.time.ZonedDateTime convert(java.lang.Object value)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()